<template>
  <div>
    <TreeView></TreeView>
  </div>
</template>

<script>
import TreeView from "@/components/TreeView.vue";
export default {
  name: "InternetCompetitionChannelConfig",
  components: {
    TreeView,
  },
  data() {
    return {};
  },

  mounted() {},

  methods: {},
};
</script>

<style lang="less" scoped></style>
